# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Mon Jan 15 16:06:03 UTC 2018
pkgname = bibletime
pkgver = 2.11.1-1.parabola1
pkgdesc = Bible study tool, with qt5-webkit-ng support
url = http://www.bibletime.info/
builddate = 1516032363
packager = Andreas Grapentin <andreas@grapentin.org>
size = 11121664
arch = x86_64
license = GPL2
depend = sword
depend = clucene
depend = qt5-webkit
depend = qt5-svg
makedepend = cmake
makedepend = qt5-tools
